<!DOCTYPE html>
<html>
    
<head>
    <meta charset="UTF-8">
    <title>title</title>
       <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"           integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
     <link href="userDelete.css" rel="stylesheet" type="text/css" />
    
</head>

<body>
       
<header style="background-color: #333333; ">
        <ul class="header" align="right">
        <li style="color:white ; margin-right: 30px">ユーザー名さん</li>
        <li href="##" style="color: red">ログアウト</li>
        </ul>
</header>
    
    <h3>ユーザ削除確認</h3>
    
    <form>
  <div class="form-group row">
    <label for="inputID" class="col-sm-2 col-form-label">ログインID:登録情報</label>
  </div>
    <p>を本当に削除してよろしいでしょうか。</p>
    <div class="decision">
   
        <button onclick="history.back()">キャンセル</button>
        <button type="submit"  style="width:120px;">OK</button>
    </div>
</form>
    
</body>

</html>